#stacks_in_8505_page101>.s3_row {
	margin: 0 -10px;
}

#stacks_in_8505_page101>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_8505_page101>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_8505_page101>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8505_page101>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_8505_page101>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_8501_page101 label{font-size:1.00rem;color:#222222}#stacks_in_8501_page101 input{-webkit-appearance:none;font-family:inherit;border-style:solid;border-width:1px;box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);display:block;margin:0;line-height:1em;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:box-shadow .45s,border-color .45s ease-in-out;-moz-transition:box-shadow .45s,border-color .45s ease-in-out;transition:box-shadow .45s,border-color .45s ease-in-out;border-radius:3px;background-color:#FFFFFF;border-color:#CCCCCC}#stacks_in_8501_page101 input:focus{box-shadow:0 0 5px -1px #999999;border-color:#999999;outline:0;background-color:#FCFCFC;color:#4E4E4E}#stacks_in_8501_page101 input,#stacks_in_8501_page101 .label_text{height:2em;color:#999999;font-size:1.00rem;text-align:left;padding:0 .5rem}#stacks_in_8501_page101 .label_text{line-height:2em}#stacks_in_8501_page101 .field{display:inline-block;width:100%;position:relative;margin:0.50rem 0;vertical-align:bottom}#stacks_in_8501_page101 .hide{display:none}#stacks_in_8501_page101 label.error{margin-top:.5rem;color:red;display:block;font-size:1rem}#stacks_in_8501_page101 button{margin:0} #stacks_in_8501_page101 button.custom{border-style:solid;border-width:0;cursor:pointer;font-family:inherit;font-weight:inherit;line-height:normal;margin:0;position:relative;text-decoration:none;text-align:center;-webkit-appearance:none;display:inline-block;padding-top:1rem;padding-right:2rem;padding-bottom:1.0625rem;padding-left:2rem;font-size:1rem;border-radius:0;transition:background-color 300ms ease-out;background-color:#4878DE;color:#FFFFFF}#stacks_in_8501_page101 button.custom:hover{background-color:#4472D2}#stacks_in_8501_page101 button.custom.small{padding-top:.875rem;padding-right:1.75rem;padding-bottom:.9375rem;padding-left:1.75rem;font-size:.8125rem}#stacks_in_8501_page101 button.custom.large{padding-top:1.125rem;padding-right:2.25rem;padding-bottom:1.1875rem;padding-left:2.25rem;font-size:1.25rem}#stacks_in_8501_page101 button.custom.expand{padding-right:0;padding-left:0;width:100%}#stacks_in_8501_page101 button.custom.right{float:right}#stacks_in_8501_page101 button.custom.radius{border-radius:3px}#stacks_in_8501_page101 button.custom.round{border-radius:500px}